@charset "UTF-8";
* {
    font-family: -apple-system, BlinkMacSystemFont, ".SFNSDisplay-Regular", "Helvetica Neue", "Segoe UI", "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
}
body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;/*safari pc*/
    -js-display: flex;/*flexibility.js用IE8対応*/
    margin: 0;
    padding: 0;
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 960px;
    font-size: 14px;
    min-height: 470px;
}
header {
    height: 48px;
    min-height: 48px;
    max-height: 48px;
    width: 100%;
    min-width: 1024px;
    padding: 0;
    z-index: 8;
}
footer {
    min-height: 16px;
    width: 100%;
    padding: 8px 0 8px 0;
    font-size: 13px;
    color: #fff;
    background: #0e2b74;
    text-align: center;
    z-index: 1;
}
/*flex_box_setting----------------------------------------------*/

.main_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -js-display: flex;/*flexibility.js用IE対応*/
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 1024px;
    min-height: calc(100vh - 80px);
}
.content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 447px;
}
.chat_text {
    overflow-y: auto;
    height: calc(100vh - 360px);
    min-height: 100px;
}
.chat_input {
    min-height: 200px;
}
.memo_area {
    background: #f6f6f6;
    overflow-y: auto;
}
.side-nav {
    background: #f6f6f6;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    border-right: 1px solid #e7e7e7;
    overflow-y: auto;
    overflow-x: hidden;
}
 @-moz-document url-prefix() {
.side-nav {
 height:calc(100vh - 74px);
}
}/*firefoxのみ*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
.side-nav {
}
}/*choromeのみ*/
.chat_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -js-display: flex;/*flexibility.js用IE8対応*/
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.chat_area .user_info_wrap {
    min-width: 100%;
}
/*header----------------------------------------------*/

.header_area {
    height: 48px;
    min-height: 48px;
    max-height: 48px;
    width: 100%;
    padding: 0;
    color: #fff;
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
    background: #0e2b74;
}
.header_icon_position {
    position: relative;
    width: auto;
    min-width: 645px;
}
header .rogo {
    text-align: center;
    margin: 7px 5px 9px 10px;
    width: 200px;
}
header .rogo img {
    width: 200px;
}
.acount_menu .acount_face {
    margin: 5px 0px 0 0;
}
.acount_menu .account_select {
    margin: 15px;
    overflow-y: auto;
    background-color: #0e2b74;
}
.account_select_section {
    padding: 10px 0;
    border-radius: 3px;
    border-bottom: 1px solid #0e2b74;
    cursor: pointer !important;
}
.other_login_bt {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}
.other_login_bt:hover {
    opacity: 0.8;
}
.sub_account {
    display: none;
    max-height: 150px;
    overflow: auto;
}
.selected_account_triangle {
    content: "";
    position: absolute;
    top: 30px;
    left: 240px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 4px 0 6px;
    border-color: #bee8ff transparent transparent transparent;
}
.sub_account .account_select_section:hover {
    background-color: #0e2b74;
}
.selected_account {
    background-color: #0e2b74;
    position: relative;
}
.account_select .acount_face {
    width: 40px;
    height: 40px;
}
.menu_area {
    margin: 0px 0px 0px 10px;
}
.menu_area:hover {
    opacity: 0.8;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    cursor: pointer;
}
.acount_name {
    margin: 14px 20px 0 10px;
    color: #fff;
    max-width: 160px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: pointer;
}
.authority_type {
    margin: 14px 27px 0 -18px;
    color: #fff;
    cursor: pointer;
}
.account_select .acount_name {
    margin: 14px 14px 0 10px;
    color: #fff;
    max-width: 180px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    cursor: pointer;
}
.acount_menu {
    position: relative;
}
.acount_face {
    cursor: pointer;
}
.acount_menu .account_pulldown {
    display: none;
    position: absolute;
    right: 0;
    top: 48px;
    height: auto;
    width: 300px;
    background-color: #0e2b74;
    z-index: 5;
    border-top: 1px solid #0e2b74;
}
.acount_menu .account_pulldown a {
    color: #fff;
    text-decoration: none;
}
.acount_bt {
    border-top: 1px solid #0e2b74;
    padding: 10px 0 10px 10px;
    background-color: #0e2b74;
}
.acount_bt:hover {
    background-color: #0e2b74;
}
.on {
    background: url(../img/common/bt_pulldown_on.png) no-repeat;
    background-position: 270px 20px;
}
/*side-nav-------------------------------------------*/
.side-nav .active_user {
}
.side-nav .search {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    height: auto;
    min-height: 92px;
}
.search .bt_accordion_search {
}
.search .search_title {
    background: url(../img/common/bt_pulldown_g.png) no-repeat;
    background-position: 93px 6px;
    cursor: pointer;
    margin: 5px 80px 0px 80px;
    font-size: 12px;
    padding-top: 1px;
    color: #acacac;
}
.search .on {
    background: url(../img/common/bt_pulldown_on_g.png) no-repeat;
    background-position: 93px 6px;
}
.search .pulldown_search {
    display: none;
}
.update_date_heading {
    margin: 10px 0 5px 10px;
    font-size: 12px;
    color: #666666;
}
.date_area {
    width: 280px;
}
.search .date, .input_datepicker {
    border: 1px solid #fff;
    background-color: #fff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid #e7e7e7 1px;
    height: 34px;
    width: 175px;
    margin: 0px 10px 10px 10px;
    padding: 0 20px 0 10px;
}
.input_datepicker {
    margin: 0 0px 0 0px;
}
.search .date_ex {
    margin: 8px 20px 0 0;
    font-size: 12px;
    color: #666666;
}
.search .search_result {
    height: auto;
    padding: 25px 0;
    text-align: center;
    color: #666666;
    background: url(../img/chat_cms/bt_close.png) no-repeat;
    background-position: 230px 23px;
    cursor: pointer;
}
.search .search_result:hover {
    background-color: #e7e7e7;
}
.text_nomal {
    border: 1px solid #fff;
    background-color: #fff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid #e7e7e7 1px;
    height: 34px;
    width: 175px;
    margin: 20px 10px 5px 10px;
    padding: 0 20px 0 10px;
}
.search_ex {
    margin: 25px 18px 0 0;
}
.btn_sort {
    padding-left: 20px;
    margin: 10px auto;
}
.btn_sort .all {
    padding: 6px 0;
    text-align: center;
    width: 79px;
    border-radius: 0 0 0 4px;
    -moz-border-radius: 0 0 0 4px;
    -webkit-border-radius: 0 0 0 4px;
    margin-right: 1px;
}
.btn_sort .realtime{
    padding: 6px 0;
    text-align: center;
    width: 243px;
    border-radius: 4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    margin-right: 1px;  
}
.btn_sort .unread, .btn_sort .manned {
    padding: 6px 0;
    text-align: center;
    width: 79px;
    margin-right: 1px;
}
.btn_sort .not_return, .btn_sort .bot {
    padding: 6px 0;
    text-align: center;
    width: 79px;
    border-radius: 0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
    -webkit-border-radius:  0 0 4px 0;
}
.btn_sort .all, .btn_sort .unread, .btn_sort .not_return, .btn_sort .manned, .btn_sort .bot, .btn_sort .realtime {
    background-color: #fff;
    color: #666;
    border: solid #e7e7e7 1px;
}
.btn_sort a{
    text-decoration: none;
}
.btn_sort .active {
    background-color: #dbdbdb;
    color: #000;
}
.btn_sort .all:hover, .btn_sort .unread:hover, .btn_sort .not_return:hover, .btn_sort .manned:hover, .btn_sort .bot:hover, .btn_sort .realtime:hover {
    background-color: #e7e7e7;
    cursor: default;
}
.bt_submit:hover, .btn_supported:hover, .search_ex:hover {
    opacity: 0.8;
    cursor: pointer;
}
.custom_radio input {
    display: none;
}
.custom_radio label {
    display: block;
    float: left;
    width: 20px;
    height: 26px;
    margin: 0;
    padding: 8px 0px 8px 36px;
    color: #869198;
    font-size: 14px;
    text-align: center;
    line-height: 1;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.custom_radio label:first-of-type {
    border-radius: 2px 0 0 2px;
    background: url(../img/chat_cms/btn_ai_on.svg) no-repeat;
    background-position: center;
    background-color: #bdc3c7;
    cursor: pointer !important;
    position: relative;
}
.custom_radio label:last-of-type {
    border-radius: 0 2px 2px 0;
    background: url(../img/chat_cms/btn_ai_off.svg) no-repeat;
    background-position: center;
    background-color: #c4c4c4;
    cursor: pointer !important;
    position: relative;
}
.custom_radio input[type="radio"]:checked + .switch-on {
    background: url(../img/chat_cms/btn_ai_on_active.svg) no-repeat;
    background-position: center;
    background-color: #0e2b74;
    color: #fff;
    text-align: center;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.custom_radio input[type="radio"]:checked + .switch-off {
    background: url(../img/chat_cms/btn_ai_off_active.svg) no-repeat;
    background-position: center;
    background-color: #e67168;
    color: #fff;
    text-align: center;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
.custom_radio.ai_design_custom label:first-of-type {
    border-radius: 2px 0 0 2px;
    background: url(../img/chat_cms/nttnexia/btn_ai_on.svg) no-repeat;
    background-position: center;
    background-color: #bdc3c7;
    cursor: pointer !important;
    position: relative;
}
.custom_radio.ai_design_custom label:last-of-type {
    border-radius: 0 2px 2px 0;
    background: url(../img/chat_cms/nttnexia/btn_ai_off.svg) no-repeat;
    background-position: center;
    background-color: #c4c4c4;
    cursor: pointer !important;
    position: relative;
}
.custom_radio.ai_design_custom input[type="radio"]:checked + .switch-on {
    background: url(../img/chat_cms/nttnexia/btn_ai_on_active.svg) no-repeat;
    background-position: center;
    background-color: #0e2b74;
    color: #fff;
    text-align: center;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.custom_radio.ai_design_custom input[type="radio"]:checked + .switch-off{
    background: url(../img/chat_cms/nttnexia/btn_ai_off_active.svg) no-repeat;
    background-position: center;
    background-color: #e67168;
    color: #fff;
    text-align: center;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
/*.side-nav .user_list_ttl {
    width: 100%;
    color: #0e2b74;
    font-weight: 700;
    text-align: center;
    margin: 20px 0 10px 0;
}*/
.user_ttl {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    height: 52px;
    padding: 10px 0 0 0;
}
.user_ttl:hover {
    background-color: #e7e7e7!important;
}
.user_ttl:hover .user_unlock img, .current_user:hover .current_user_unlock img {
    opacity: 0.5;
}
.current_user_lock img, .current_user_unlock img {
    position: absolute;
    top: 25px;
    right: 10px;
}
.user_ai_on {
    background: url(../img/chat_cms/ai_robot_user.png) no-repeat;
    background-position: 180px 50%;
    background-size: 25%;
}
.user_lock, .user_unlock {
    position: relative;
}
.user_lock img, .user_unlock img {
    position: absolute;
    top: 15px;
    right: 10px;
}
.user_unlock img, .current_user_unlock img {
    opacity: 0;
    cursor: pointer;
}
.push_ok {
    position: relative;
}
.push_ok img {
    position: absolute;
    width: 18px;
    height: 18px;
    top: -2px;
    left: 6px;
}
.from_sns {
    position: relative;
}
.from_sns img {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 26px;
    left: 6px;
}
.user_selector_icon {
    width: 50px;
    padding: 0 0 0 14px;
}
.user_selector_icon img {
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.user_selector_icon .online {
    border: 3px solid #70ff5c;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.user_selector_name {
    padding: 3px 0 0 8px;
    color: #666;
    vertical-align: middle;
    width: 200px;
    height: 22px;
}
.user_selector_name span {
    color: #acacac;
}
.user_ttl .login_time {
    width: 200px;
    font-size: 12px;
    color: #666;
    text-align: right;
}
.user_ttl .icon_chat {
    min-width: 30px;
    color: #0e2b74;
    padding: 0 8px;
}
.acount_menu .account_pulldown a {
    color: #fff;
    text-decoration: none;
}
.user_ttl .icon_chat_wrap {
    min-width: auto;
    background-color: #0e2b74;
    padding: 3px 10px;
    font-size: 13px;
    border-radius: 8px;
    margin: 0 10px 0 0px;
    font-weight: bold;
    color: #fff;
}
.user_ttl .hige {
    margin-top: 6.5px;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-right: 7px solid #0e2b74;
}
.user_ttl .icon_chat img {
    padding: 0px 10px 0 0;
}
.user_ttl .icon_res {
    padding: 0px 8px 0 0;
}
.res_time {
    padding: 5px 0 0 0;
    font-size: 12px;
    color: #888888;
}
#container .box_login input[type=checkbox]:checked + .checkbox:before {
    opacity: 1;
}
#container .box_login input[type=submit] {
    height: 42px;
    cursor: pointer;
}
.chat_ex {
    font-size: 12px;
    padding-top: 20px;
}
.btnBlue {
    color: #fff;
    text-align: center;
    background-color: #0e2b74;
    border-radius: 0px;
    border: none;
    cursor: pointer;
}
.btnBlue:hover {
    opacity: 0.8;
}
.btnBlue a {
    color: #fff;
}
/*スイッチ*/
.iPhoneCheckContainer {
    -webkit-transform: translate3d(0, 0, 0);
    position: relative;
    height: 27px;
    cursor: pointer;
    overflow: hidden;
}
.iPhoneCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.iPhoneCheckContainer label {
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    cursor: pointer;
    display: block;
    height: 27px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden;
}
.iPhoneCheckContainer, .iPhoneCheckContainer label {
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}
.iPhoneCheckDisabled {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}
label.iPhoneCheckLabelOn {
    color: white;
    background: url('images/iphone-style-checkboxes/on.png?1284697268') no-repeat;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
    left: 0;
    padding-top: 5px;
}
label.iPhoneCheckLabelOn span {
    padding-left: 8px;
}
label.iPhoneCheckLabelOff {
    color: #8b8b8b;
    background: url('images/iphone-style-checkboxes/off.png?1284697268') no-repeat right 0;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
    text-align: right;
    right: 0;
}
label.iPhoneCheckLabelOff span {
    padding-right: 8px;
}
.iPhoneCheckHandle {
    display: block;
    height: 27px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: url('images/iphone-style-checkboxes/slider_left.png?1284697268') no-repeat;
    padding-left: 3px;
}
.iPhoneCheckHandleRight {
    height: 100%;
    width: 100%;
    padding-right: 3px;
    background: url('images/iphone-style-checkboxes/slider_right.png?1284697268') no-repeat right 0;
}
.iPhoneCheckHandleCenter {
    height: 100%;
    width: 100%;
    background: url('images/iphone-style-checkboxes/slider_center.png?1284697268');
}
.iOSCheckContainer {
    position: relative;
    height: 27px;
    cursor: pointer;
    overflow: hidden;
}
.iOSCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.iOSCheckContainer label {
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    cursor: pointer;
    display: block;
    height: 27px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden;
}
.iOSCheckContainer, .iOSCheckContainer label {
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}
.iOSCheckDisabled {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}
label.iOSCheckLabelOn {
    color: white;
    background: url('images/ios-style-checkboxes/on.png?1284697268') no-repeat;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
    left: 0;
    padding-top: 5px;
}
label.iOSCheckLabelOn span {
    padding-left: 8px;
}
label.iOSCheckLabelOff {
    color: #8b8b8b;
    background: url('images/ios-style-checkboxes/off.png?1284697268') no-repeat right 0;
    text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
    text-align: right;
    right: 0;
}
label.iOSCheckLabelOff span {
    padding-right: 8px;
}
.iOSCheckHandle {
    display: block;
    height: 27px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background: url('images/ios-style-checkboxes/slider_left.png?1284697268') no-repeat;
    padding-left: 3px;
}
.iOSCheckHandleRight {
    height: 100%;
    width: 100%;
    padding-right: 3px;
    background: url('images/ios-style-checkboxes/slider_right.png?1284697268') no-repeat right 0;
}
.iOSCheckHandleCenter {
    height: 100%;
    width: 100%;
    background: url('images/ios-style-checkboxes/slider_center.png?1284697268');
}
.bt:hover {
    opacity: 0.8;
    cursor: pointer;
}
.account_icon {
    margin: 10px;
    width: 38px;
    height: 38px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 19px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.iziToast>.iziToast-body>.iziToast-icon.ico-firstcontact {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAHdElNRQfhDBURAAZHfERZAAADlElEQVRYw7XYX2jVZRgH8I9/isbOGZo0p3iRIZq26CqQUIr+XHhbKUMQL4oZUhjzooskkuF9EVIQRoQusboIlmGiBBMLL0JCM7agi41t0bTlXHOge7r4/XY867zntHN033Nxfu/7+77f53mf9+V53+fHAmPRPDhtnrHVRust04xJ4/pd0ed7o3dnvqBTn6jx69Op0NgMivZ504pSe0i/YRMoWm29NaU3V73nfRP1+b7dYO7jlB4dWisYrTr0mMpZg7bXE5ij+bARXVpqclt0GcnZR2sHaxZrXBbCtG5N83KoSbdpIVwuC1wVbDCUUx+vK6TtuVtDNtT2PpPv1VyXPDTrzU1UnUUh9+KYJXXLwxLH8tlXWYujufeNyWcmevPlTmB7br3+4MwNVBaFik1bNChMJ5Z2mwk/JzbrQbd8kjDRbloYVJzbfUAI3YkBHwphS0V/v3AzOYtuIRwo7yoYE0aS+36j0z6ytKL/RX32JA00GRHGype6UwhddxX9cnQJoZPZZNdni5tWul5j0Fov2WytFf4x5rILThmuwm3xhwecszVrtgmhp4b4Ol+ZSSTr83ZWGdEjhLas0SGEjqryO90oSV434DcTpfbFKmPmaB4WIpGQM+zJpcYd9FjZnF5x2kxVA61COJw1zgqDVYhPuy2E75IObPJ21XkPCmezxyHhTJK01IAQTjaQPs4IQyzGMqrsh5etw7hdbtdtYDhTXoxmqpyo2SJ94Grd8plic2aAO/9z8ST4ugH5EhbjVh6mSqwGAw0pFzGZGRil7HpSiemGDKzGeGbgd7QnSdfK5lEv1qM/M3AJbVYmSBfB8w3It1qDK5mB8+C5BC1b3r1VtkAtPAv6ssYqM8KJBG2Z8QYT+Zxkx4/CZHInvS6E295IyhS8k+xvMSVm/Wf2wHkrQV3kyzzZnfLUnDePOmRUJA2UHTiznvwlnEuS73e8lJxH9TriMyeNlvoqkTgyeVfYViWei7zqz2R1MOXjBD9x6FNwpOaiNdnthIH8knvNTz61y4MJ5n+uLXcKkOV2IxxxQ+NodsEm7PBF5cvPhfDtQl0dKfolv/ze16D8/1x+ediwEL5ZmOs7rMsrhF89UZf8PAuQbBZZoG46NL+aq74SCor5codh+y2vyW2gCMywozRs0nE7PVTBmGcZW6sQ329fWQIcdcmYv83cm0I8Q8FrflioTwl3sMoLNmv3iJWWuqcfQ+4B/gUiQKGLrz/0MAAAAABJRU5ErkJggg==) no-repeat 50% 50%;
    background-size: 85%;
    width: 24px;
    height: 24px;
}
.mess_loading {
    text-align: center;
    margin-top: 20px;
    color: rgb(102, 102, 102);
}
.ui-tooltip {
    text-align: center;
    margin-bottom: 20px;
}
#push_notification {
    height: 50px;
    min-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e67168;
    color: #fff;
    position: relative;
    min-width: 1024px;
}
#push_notification span {
    text-decoration: underline;
    cursor: pointer;
}
#push_notification #notification_close {
    height: 18px;
    width: 18px;
    position: absolute;
    top: 15px;
    right: 20px;
}
/*----dialog information------------------------------------------------------*/

#information_dialog,
.confirm_dialog {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100vh;
    min-height: 540px;
    font-size: 15px;
    z-index: 6;
    top: 0;
    left: 0;
}
#information_dialog .loading,
.confirm_dialog .loading {
    height: 50px;
    width: 50px;
    background-color: red;
    background: url(../img/chat_cms/loader.gif) no-repeat center center;
}
#information_dialog .center_position,
.confirm_dialog .center_position {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#information_dialog .window,
.confirm_dialog .window {
    position: relative;
    padding-bottom: 20px;
    margin: 0px;
    width: 530px;
    background-color: #fff;
    z-index: 7;
    /* border-radius */
    border-radius: 10px 10px 2px 2px;
    -moz-border-radius: 10px 10px 2px 2px;
    -webkit-border-radius: 10px 10px 2px 2px;
}
#information_dialog .window .header,
.confirm_dialog .window .header {
    padding: 15px 20px;
    color: #fff;
    background-color: #0e2b74;
    /* border-radius */
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
}
#information_dialog .window .inner,
.confirm_dialog .window .inner {
    padding: 20px 20px;
}
#information_dialog .window .txt,
.confirm_dialog .window .txt {
    margin-bottom: 15px;
    /*max-height: calc(100vh - 429px);*/
    overflow-y: scroll;
    word-break: break-all;
}
#information_dialog .window .txt::-webkit-scrollbar {
 display: none;
}
#information_dialog .window .wrapBtn,
.confirm_dialog .window .wrapBtn {
    margin: 0 auto;
    text-align: center
}
#information_dialog .window .btn,
.confirm_dialog .window .btn {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    padding: 6px;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    background-color: #0e2b74;
    color: #fff;
}
#information_dialog .window .close,
.confirm_dialog .window .close {
    background-color: #A7A7A7;
}
#information_dialog .window .btn:hover,
.confirm_dialog .window .btn:hover {
    opacity: 0.8;
}
#information_dialog .window .loading,
.confirm_dialog .window .loading {
    width: 100%;
    height: 30px;
    width: 50px;
    margin: 0 auto;
    background: url(../img/chat_cms/loader.gif) no-repeat center center;
    background-color: #fff;
}
#information_dialog .overlay,
.confirm_dialog .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
#information_dialog .no_information_area,
.confirm_dialog .no_information_area {
    height: 30px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#information_dialog .dialog_info_area,
.confirm_dialog .dialog_info_area {
    overflow: auto;
    width: 100%;
    max-height: 400px;
}
#information_dialog .dialog_info_section,
.confirm_dialog .dialog_info_section {
    background-color: #eeeeee;
}
#information_dialog .dialog_info_time,
.confirm_dialog .dialog_info_time {
    font-size: 12px;
}
.dialog_info_hading {
    width: calc(100% - 140px);
    height: 50px;
    line-height: 1.3;
    margin-top: 20px;
}
#information_dialog .dialog_info_title,
.confirm_dialog .dialog_info_title {
    font-size: 14px;
}
#information_dialog .dialog_info_text,
.confirm_dialog .dialog_info_text {
    font-size: 14px;
    color: #666;
    margin: 0 20px 20px 70px
}
#information_dialog .dialog_icon_info,
.confirm_dialog .dialog_icon_info {
    background: url(../img/common/icon_info.png) no-repeat center center;
    width: 70px;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#information_dialog .dialog_icon_mail {
    background: url(../img/common/icon_mail.png) no-repeat center center;
    width: 50px;
    height: 50px;
    margin: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#information_dialog .dialog_icon_mail_open {
    background: url(../img/common/icon_mail_open.png) no-repeat center center;
    width: 50px;
    height: 50px;
    margin: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
/*-----csv export dialog------------------------------------------------------*/
.export_dlg {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100vh;
    min-height: 240px;
    font-size: 15px;
    z-index: 6;
    top: 0;
    left: 0;
}
.export_dlg hr {
    border: none;
    width: 560px;
    height: 1px;
    margin: 0 auto 15px auto;
    border-top: 1px solid #acacac;
}
.export_dlg .center_position {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.export_dlg .window {
    position: relative;
    margin: 0px;
    width: 635px;
    background-color: #fff;
    z-index: 7;
    border-radius: 10px 10px 2px 2px;
    -moz-border-radius: 10px 10px 2px 2px;
    -webkit-border-radius: 10px 10px 2px 2px;
}
.export_dlg .window .header {
    padding: 15px 20px;
    color: #fff;
    background-color: #0e2b74;
    /* border-radius */
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 4px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
}
.export_dlg .window .inner {
    padding: 20px 20px;
}
.export_dlg .window .txt {
    margin-bottom: 15px;
    /*max-height: calc(100vh - 429px);*/
    overflow-y: scroll;
    word-break: break-all;
}
.export_dlg .window .txt::-webkit-scrollbar {
 display: none;
}
.export_dlg .window .wrapBtn {
    margin: 15px auto;
    text-align: center
}
.export_dlg .window .btn {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    padding: 6px;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    background-color: #0e2b74;
    color: #fff;
}
.export_dlg .window .close {
    background-color: #A7A7A7;
}
.export_dlg .window .btn:hover {
    opacity: 0.8;
}
.export_dlg .window .loading {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url(../img/chat_cms/loader.gif) no-repeat center center;
    background-color: #fff;
}
.export_dlg .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
/*dialog input form style common*/
.att_ttl {
    width: 110px;
    margin: 10px 0 0 0;
    color: #000000;
}
.att_form_l textarea {
    padding: 10px;
    border-radius: 2px;
    width: 370px;
    height: 20px;
    resize: none;
    border: solid 1px #e7e7e7;
    overflow: hidden;
}
.att_form_s textarea {
    padding: 10px;
    border-radius: 2px;
    width: 60px;
    height: 20px;
    resize: none;
    border: solid 1px #e7e7e7;
}
.att_form select {
    padding: 5px;
    border-radius: 2px;
    width: 170px;
    height: 40px;
    border: solid 1px #e7e7e7;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.varidation_dialog {
    padding-left: 62px;
}
/* dialog export message */
.dialog_export_title {
    width: 100px;
    margin: 0 0 0 0;
    color: #000000;
    font-size: 14px;
}
.dialog_export_description {
    padding-left: 100px;
    margin: 0 0 5px 0;
    color: #757575;
    font-size: 14px;
}
.dialog_export_ng {
    padding-left: 82px;
    margin: 0 0 10px 0;
    color: #ff5e5e;
    font-size: 14px;
}
.dialog_export_form .error {
    border: 1px solid #ff5e5e;
    background-color: #ffeaea;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 10px;
    width: 410px;
    height: 20px;
    resize: none;
    font-size: 14px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.dialog_export_form textarea {
    border: solid 1px #e7e7e7;
    background-color: #ffffff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 10px;
    width: 460px;
    height: 20px;
    resize: none;
    overflow: hidden;
    font-size: 14px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.dialog_export_form select {
    padding: 5px;
    border-radius: 2px;
    width: 100px;
    height: 40px;
    border: solid 1px #e7e7e7;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ui-datepicker {
    z-index: 100 !important;
}
.ui-datepicker-calendar tr,
.ui-datepicker-calendar td {
    border: 0 !important;
    padding: 1px !important;
    height: 24px !important;
}
.ui-datepicker-calendar th {
    border: 0 !important;
    padding: 1px !important;
    height: 24px !important;
    background-color: transparent !important;
}
.ui-datepicker-calendar td {
    width: 24px;
}
.ui-datepicker-calendar td:first-child {
    border: 0 !important;
    width: 24px;
    text-align: left;
    padding-left: 0px;
}
.export_center {
    height: 34px;
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
}
/* dialog phrase message */
#phrase .dialog_phrase_title,
#folder .dialog_folder_title{
    width: 80px;
    margin: 0 0 0 0;
    color: #000000;
    font-size: 14px;
}
#phrase .dialog_phrase_description {
    padding-left: 82px;
    margin: 0 0 5px 0;
    color: #757575;
    font-size: 14px;
}
#phrase .dialog_phrase_ng {
    padding-left: 82px;
    margin: 0 0 10px 0;
    color: #ff5e5e;
    font-size: 14px;
}
#phrase .dialog_phrase_form .error {
    border: 1px solid #ff5e5e;
    background-color: #ffeaea;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 10px;
    width: 410px;
    height: 20px;
    resize: none;
    font-size: 14px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
#phrase .dialog_phrase_form textarea,
#folder .dialog_folder_form textarea {
    border: solid 1px #e7e7e7;
    background-color: #ffffff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 10px;
    width: 410px;
    height: 20px;
    resize: none;
    overflow: hidden;
    font-size: 14px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
#phrase .dialog_phrase_text_area,
#folder .dialog_folder_text_area {
    padding: 0 5px;
    border-radius: 2px;
    width: 427px;
    height: 40px;
    border: solid 1px #e7e7e7;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 8px;
}
#phrase .dialog_phrase_form select,
#folder .dialog_folder_form select {
    padding: 5px;
    border-radius: 2px;
    width: 440px;
    height: 40px;
    border: solid 1px #e7e7e7;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../img/common/bt_pulldown_g.png);
    background-position: top 16px right 10px;
    background-repeat: no-repeat;
    text-overflow: ellipsis;
    padding-right: 25px;
    cursor: pointer;
}
#phrase .text_phrase_preview_area,
#folder .text_folder_preview_area {
    height: 300px;
    width: 428px;
    border: solid 1px #e7e7e7;
    padding: 5px;
    resize: vertical;
    overflow-y: auto;
}
#phrase .phrase_button_wrap,
#folder .folder_button_wrap{
    width: 100%;
    height: 10px;
    position: relative;
    text-decoration: none;
    color: #959595;
    margin: 0 8px;
    width: auto;
}
#phrase .phrase_button_wrap .delete_button,
#folder .folder_button_wrap .delete_button {
    position: absolute;
    top: -10px;
    right: -8px;
    padding-left: 17px;
    background: url(../img/chat_cms/icon_delete.png) no-repeat 0 50%;
    cursor: pointer;
    font-size: 13px;
}
#phrase .phrase_button_wrap .delete_button:hover,
#folder .folder_button_wrap .delete_button:hover {
    color: #0e2b74;
    background: url(../img/chat_cms/icon_delete_on.png) no-repeat 0 50%;
}
#phrase .phrase_button_wrap .edit_button,
#folder .folder_button_wrap .edit_button {
    position: absolute;
    top: -10px;
    right: 48px;
    padding-left: 17px;
    background: url(../img/chat_cms/bt_phrase_edit.png) no-repeat 0 50%;
    cursor: pointer;
    font-size: 13px;
}
#phrase .phrase_button_wrap .edit_button:hover,
#folder .folder_button_wrap .edit_button:hover {
    color: #0e2b74;
    background: url(../img/chat_cms/bt_phrase_edit_on.png) no-repeat 0 50%;
}
/*header-button*/
#header_btn .bt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px 10px 5px 0;
    cursor: pointer;
    height: 36px;
    width: 36px;
    position: relative;
    padding-right: 0px;
}
#header_btn .bt img {
    width: 22px;
}
#header_btn .bt:hover {
    opacity: 0.8;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}

#header_btn .information .info_badge {
    height: 6px;
    width: 6px;
    /* background-color: red; */
    border-radius: 50%;
    position: absolute;
    top: 7px;
    right: 7px;
    display: none;
}
#header_btn .sound_active img,
#header_btn .sound_block img{
    width: 24px;
}

.disabled_edit, 
.super_admin_disabled_edit {
    pointer-events: none;
    opacity: 0.4;
}
.disabled_view {
    pointer-events: none;
}
.overlay_dialog {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100vh;
    min-height: 240px;
    font-size: 15px;
    z-index: 8;
    top: 0;
    left: 0;
}
.overlay_dialog .center_position {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.overlay_dialog .window {
    position: relative;
    margin: 0px;
    width: 560px;
    background-color: #fff;
    z-index: 9;
    /* border-radius */
    border-radius: 10px 10px 2px 2px;
    -moz-border-radius: 10px 10px 2px 2px;
    -webkit-border-radius: 10px 10px 2px 2px;
}
.overlay_dialog .window .header {
    padding: 15px 20px;
    color: #fff;
    background-color: #0e2b74;
    /* border-radius */
    border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 4px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
}
.overlay_dialog .window .inner {
    padding: 20px 20px;
}
.overlay_dialog .window .txt {
    margin-bottom: 15px;
    /*max-height: calc(100vh - 429px);*/
    overflow-y: scroll;
    word-break: break-all;
}
.overlay_dialog .window .txt::-webkit-scrollbar {
 display: none;
}
.overlay_dialog .window .wrapBtn {
    margin: 15px auto;
    text-align: center;
    width: 290px;
}
.overlay_dialog .window .btn {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    padding: 6px;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    background-color: #0e2b74;
    color: #fff;
}
.overlay_dialog .window .close {
    background-color: #A7A7A7;
}
.overlay_dialog .window .btn:hover {
    opacity: 0.8;
}
.overlay_dialog .window .loading {
    display: none;
    width: 100%;
    height: 10px;
    background: url(../img/chat_cms/loader.gif) no-repeat center center;
    background-color: #fff;
}
.overlay_dialog .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.overlay_dialog .setting_notification_title {
    width: 130px;
    margin: 0 0 0 0;
    color: #000000;
    font-size: 14px;
}
.overlay_dialog .setting_notification_title_2 {
    width: 130px;
    margin: 0 0 0 0;
    color: #000000;
    font-size: 14px;
    margin-top: 5px;
    display: flex;
    align-items: center;
}
.overlay_dialog .check_mt {
    margin-top: 5px
}
.overlay_dialog hr.end_segment {
    border: none;
    width: 560px;
    height: 1px;
    margin: 0 auto 15px auto;
    border-top: 1px solid #acacac;
}
.overlay_dialog hr.nomal_segment {
    border: none;
    width: 520px;
    height: 1px;
    margin: 0 auto 15px auto;
    border-top: 1px solid #e7e7e7;
}
.text_error {
    border: 1px solid #ff5e5e !important;
    background-color: #ffeaea !important;
    -webkit-transition: all .3s !important;
    transition: all .3s !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    margin-bottom: 8px;
}
.check_ok {
    color: #0e2b74;
    margin-top: 8px;
    font-size: 14px;
}
.check_ng {
    color: #ff5e5e;
    margin-top: 8px;
    font-size: 14px;
}
.ng_time{
    margin-top: 15px;
}
.padding-left-80 {
    margin-left: 80px;
}

.fc_ui_tooltip {
    font-size: 12px;
    color: #ffffff;
    background: #000000;
    opacity: 0.8;
    padding: 5px 10px 5px 10px;
    border-radius: 2px;
    border-color: transparent;
    box-shadow: none;
}
.att_form select , .dialog_export_form select{
    background-image: url(../img/common/bt_pulldown_g.png);
    background-position: top 15px right 15px;
    background-repeat: no-repeat;
}

.dialog_modal {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
    position: absolute;
}
.dialog_modal_close_overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
    position: absolute;
    background: #000;
    opacity: 0.5;
    z-index: 10;
}
.dialog_modal_window {
    top: calc(50% - 88px);
    left: calc(50% - 280px);
    width: 560px;
    display: block;
    background: #fff;
    position: absolute;
    z-index: 10;
    border-radius: 4px 4px 2px 2px;
}
.dialog_modal_window h2 {
    padding: 15px 20px;
    color: #fff;
    background-color: #0e2b74;
    border-radius: 2px 2px 0 0;
    font-size: 16px;
    text-align: left;
}
.dialog_modal_window p {
    padding: 20px;
}
.dialog_modal_window .delete_message {
    font-size: 15px;
}
.dialog_modal_window .dialog_modal_close_bt {
    height: auto;
    background: #acacac;
    color: #fff;
    padding: 5px 0;
    cursor: pointer;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    font-size: 13px;
}
.dialog_modal_window .dialog_modal_ok_bt {
    height: auto;
    background: #0e2b74;
    color: #fff;
    padding: 5px 0;
    cursor: pointer;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    font-size: 13px;
}


.serifu_config_box_bt {
    width: 260px;
    margin: 0px auto 23px auto;
}
.serifu_config_box_s_bt {
    width: 100px;
    margin: 0 auto;
}
.serifu_config_box_bt a, .serifu_config_box_s_bt a {
    text-decoration: none;
    text-decoration-line: none;
}
.serifu_config_box_bt .delete_bt, .serifu_config_box_s_bt .delete_bt {
    height: auto;
    background: #0e2b74;
    color: #fff;
    padding: 5px 0;
    cursor: pointer;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    font-size: 13px;
}
.serifu_config_box_bt .close_bt, .serifu_config_box_s_bt .close_bt {
    height: auto;
    background: #acacac;
    color: #fff;
    padding: 5px 0;
    cursor: pointer;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    font-size: 13px;
}

.dialog_modal hr.end_segment {
    border: none;
    width: 560px;
    height: 1px;
    margin: 0 auto 15px auto;
    border-top: 1px solid #acacac;
}

#change_password {
    display: none;
    position: absolute;
    width: 100vw;
    height: 100vh;
    min-height: 480px;
    font-size: 15px;
    z-index: 10;
    top: 0;
    left: 0;
}

#change_password .center_position {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: auto;
    flex-wrap: wrap;
}

#change_password .window {
    position: relative;
    min-width: 560px;
    width: 560px;
    background-color: #fff;
    z-index: 10;
    border-radius: 10px 10px 4px 4px;
    -moz-border-radius: 10px 10px 4px 4px;
    -webkit-border-radius: 10px 10px 4px 4px;
}
#change_password hr {
    width: 100%;
    margin: 0 auto 0px auto;
    border-top: 1px solid #acacac;
}
#change_password .window .header {
    padding: 15px 20px;
    color: #fff;
    background-color: #0e2b74;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}
#change_password .window .inner {
    padding: 20px 20px;
}
#change_password .window .txt {
    overflow-y: scroll;
    word-break: break-all;
}
#change_password .window .txt::-webkit-scrollbar {
 display: none;
}
#change_password .window .wrapBtn {
    margin: 15px auto;
    text-align: center
}
#change_password .window .btn {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    padding: 6px;
    margin: 0px 10px;
    text-align: center;
    width: 110px;
    background-color: #0e2b74;
    color: #fff;
}
#change_password .window .close {
    background-color: #A7A7A7;
}
#change_password .window .btn:hover {
    opacity: 0.8;
}
#change_password .window .loading {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url(../img/chat_cms/loader.gif) no-repeat center center;
    background-color: #fff;
}
#change_password .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    min-width: 1024px;
}
#change_password .att_ttl {
    width: 200px;
}
#change_password .att_form_l input {
    padding: 10px;
    border-radius: 2px;
    width: 290px;
    height: 20px;
    resize: none;
    border: solid 1px #e7e7e7;
    overflow: hidden;
}
#change_password .error_text {
    color: #FF6668;
    font-size: 14px;
}
#change_password .dialog_description {
    margin-left: 200px;
    color: #757575;
    font-size: 14px;
    padding-bottom: 10px;
}
#change_password .update_error_area {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 10px;
}
.wickedpicker {
    z-index: 100 !important;
}


.loading_window {
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 11;
}
.ai_wait_loading {
    width: 60px;
    text-align: center;
}
.ai_wait_loading > div {
    width: 12px;
    height: 12px;
    background-color: #eb6014;
    border-radius: 50%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.ai_wait_loading .circle1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.ai_wait_loading .circle2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
    0%, 80%, 100% { 
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
.attribute_search{
    display: flex;
    justify-content: flex-end;
}
.attribute_search .text_nomal{
    margin: 0px 10px 5px 10px;
}
.attribute_search .select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    background-color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid #e7e7e7 1px;
    height: 36px;
    width: 165px;
    margin: 0px 20px 5px 10px;
    padding: 0 30px 0px 10px;
    text-align: center;
    cursor: pointer;
    background-image: url(../img/common/bt_pulldown_g.png);
    background-position: top 13px right 10px;
    background-repeat: no-repeat;
}
.attribute_search .text_nomal{
    width: 133px;
    margin-right: 20px;
}

.flex_wrap {
    display: flex;
    align-items: center;
}


.select2_input_bg.normal_size_error,
.select2_input_bg.normal_size_review,
.select2_input_bg.normal_size {
    padding: 0px !important;
}

.select2_input_bg:focus {
    outline: none;
    box-shadow: 0px 0px 2px 1px #0e2b74;
    background-color: #0e2b74;
}

.normal_size {
    /* height: auto !important; */
    height: 36px;
    padding: 0 8px;
    margin: 0px;
    border: solid #e7e7e7 1px;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #fff;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.div_date {
    width: 180px !important;
    float: left;
    position: relative;
}
.clear_bt {
    position: absolute;
    top: calc(50% - 9px);
    right: 10px;
    display: none;
    background-color: #0e2b74;
}
.clear_bt img{
    width: 18px;
}

.preview_tab_wrap .preview_tab {
    margin: 0 2px 0 0;
    width: 200px;
    height: 28px;
    border: 1px #e7e7e7 solid;
    border-radius: 4px 4px 0 0;
    color: #bdc3c7;
    cursor: pointer;
    background-color: #ecf0f1;
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
    font-weight: normal;
}
.preview_tab_wrap .active {
    background-color: #fff;
    color: #000;
}
.tab_error {
    position: absolute;
    width: 16px;
    height: 16px;
    right: 10px;
    top: 10px;
    display: none;
}
.tab_icon {
    position: absolute;
    width: 26px;
    top: 6px;
    left: 10px;
}

.flex_wrap {
    display: flex;
    align-items: center;
}


.select2_input_bg.normal_size_error,
.select2_input_bg.normal_size_review,
.select2_input_bg.normal_size {
    padding: 0px !important;
}

.select2_input_bg:focus {
    outline: none;
    box-shadow: 0px 0px 2px 1px #0e2b74;
    background-color: #0e2b74;
}

.normal_size {
    /* height: auto !important; */
    max-width: 600px;
    height: 36px;
    padding: 0 8px;
    margin: 0px;
    border: solid #e7e7e7 1px;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #fff;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.select_custom {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    background-color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: solid #e7e7e7 1px;
    height: 36px;
    margin: 0px 20px 5px 10px;
    padding: 0 30px 0px 10px;
    text-align: center;
    cursor: pointer;
    background-image: url(../img/common/bt_pulldown_g.png);
    background-position: top 13px right 10px;
    background-repeat: no-repeat;
}
